From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 July 2011<P>

Ok I'm playing around in google+ which I like already better than facebook because of the circle thingy. I'm not a computer wiz so my son will have to give me a "show me" lesson. But it's pretty cool I would say.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 July 2011<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2011.07.15.10.42.3231">near death</a>:<BR>
<BR>
Hang in there Jane Doe! It's a full moon and it makes us all wackadoodle in one way or another.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 July 2011<P>

darwin, about <a href="/blend/wv.cgi?id=2011.07.15.10.20.697">The coming tide</a>:<BR>
<BR>
Hoping to mine away at your heart for gold...I love that line darwin and glad to see you back on the page. We have missed you around here.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 July 2011<P>

KindredSpirit, about <a href="/blend/wv.cgi?id=2011.07.15.07.51.15420">Leave</a>:<BR>
<BR>
Letting go is next to impossible when you truly love someone. Nicely written.<BR>
<BR>
bk
<HR>